//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "初始化下载…";
"headline" = "正在下载 ScreenFloat v%1$@…";
"dlProgStr" = "%1$@ / %2$@ (%3$@/s)…";
"verify_download_sub" = "验证签名…";
"unpack_download_sub" = "解压下载文件…";
"update_ready_head" = "更新已下载！";
"update_ready_sub" = "更新已准备好安装";
"update_openpanel_btn" = "更新 ScreenFloat";
"openpanel_msg" = "请选择 ScreenFloat 的位置以确认其路径。";
"done_btn" = "启动 ScreenFloat";
"update_complete_head" = "ScreenFloat 更新成功！";
"update_complete_sub" = "点击下面的“启动 ScreenFloat”以启动 ScreenFloat";
"update_failed_head" = "更新失败（错误 %1$d）";
"update_failed_sub" = "请取消此更新并重试";
"installing_update_head" = "安装更新中";
"installing_update_sub" = "应用更新中…";
"download_paused_sub" = "下载已暂停";
"download_resuming_sub" = "恢复下载…";
"quitting_sf_sub" = "等待 ScreenFloat 退出…";
"manualinstall_head" = "需要手动安装！";
"manualinstall_sub" = "由于缺少权限，您需要手动安装此更新。\n点击“手动安装”以在 Finder 中显示新的 ScreenFloat 版本。\n用新的 ScreenFloat 替换旧版本进行更新。";
"manualinstall_btn" = "手动安装";
"manualinstall_instr_foldername" = "> 将此新版本的 ScreenFloat 拖动到该文件夹 (“%1$@”) 中以覆盖旧版本。<";
"manualinstall_instr_sec_foldername" = "用新的 ScreenFloat 替换旧版本。";
